/* Serien CSS */
.clearboth { clear: both; }
.bold { font-weight: bold; }
.H7_edv1 { color: #FF0000; }
.serie_links { width: 555px; float:left; }
.serie_mitte { width: 28px; float:left; }
.serie_rechts { width: 120px; text-align:center; float:left; } /* background-color: #DDDDFF;  */ 
.serie_rechts img { border: 1px #E0E0E0 solid; }


.error_message { font-family: Verdana; font-size: 11px; width: 555px; float: left; margin-top: 10px; margin-left: 30px; }

p.structurtext { padding-bottom: 2px; }
.s_text table { border-collapse: collapse; }
.s_text table td { padding: 0px; }

/* Suche --------------------------------------------------------------------- */


.searchresult-item { width: 515px; border-top: 1px #BBB solid; padding: 5px 0px 5px 0px; }
.searchresult-item-img { float: left; width: 50px; height: 50px; margin-right: 10px; background-color: #EEEEEE; }
.searchresult-item-text { float: left; width: 450px; margin-top: 20px; }
.searchresult-item-text .H7_edv1 { font-weight: bold; }
.searchresult-item-text .text { font-weight: bold; }





/* Merkliste ------------------------------------------------ */
.merkliste {  }
.merkliste fieldset { margin-bottom: 20px; border: 1px #598297 solid; padding: 0px 15px 15px 15px; }
.merkliste fieldset legend { font-family: Verdana; font-size: 11px; font-weight: bold; color: #598297; }

.branche-andere-text { width: 240px; border: 1px #CCCCCC solid; }
.merkliste fieldset label { float: left; display: block; width: 110px; }
.kontaktdaten-input { width: 250px; border: 1px #CCCCCC solid; }
.merkliste-nachricht { width: 100%; height: 100px; border: 1px #CCCCCC solid; }
.pflichtfeld { font-weight: bold; }

.submitbutton { padding: 4px 20px 4px 20px; font-size: 11px; font-weight: bold; background-color: #B7CAD1; border: 1px #FFFFFF solid; color: #000000; cursor: pointer; }
.submitbutton:hover { padding: 5px 19px 3px 21px; font-size: 11px; font-weight: bold; background-color: #FFFFFF; border: 1px #598297 solid; color: #000000; cursor: pointer; }

.merkliste_table { width: 515px; font-family: Verdana; font-size: 10px; font-weight: normal; }
.merkliste_table .tr-0 { background-color: #B7CAD1; }
.merkliste_table td { vertical-align: top; padding: 1px 3px 1px 3px; border-bottom: 1px #BBB solid; }
.merkliste_table td a { text-decoration: none; }
.merkliste_table td a:hover { text-decoration: underline; color: #598297; }
.merkliste_nr { /*width: 40px;*/ padding: 1px 1px 1px 1px; }
.merkliste_kat { /*width: 185px;*/ }
.merkliste_best { width: 190px;  }
.merkliste_ausf { /*width: 100px;*/ }
.merkliste_delete { width: 12px; padding: 1px 1px 1px 1px; }





/* Serie und Diverses --------------------------------------- */
#headline_serie { font-family: Verdana; font-size: 13px; font-weight: bold; }
#headline_serie { display: none; }


.s_headline_table { width: 555px; background-color: #B7CAD1; }
.s_headline_td { width: 555px; font-size: 11px; font-family: Verdana; font-weight: bold; padding: 3px 0px 3px 4px; color: #000000;  }

/* 1. und folgende Headlines in einer Serie anpassen */
.serie_links > .s_headline_table { margin-top: 0px;}
.s_headline_table { margin-top: 20px;}
.serie_rechts {_margin-top: 20px;} /* für IE */
/* */


.s_table { width: 555px; font-family: Verdana; font-size: 10px;  }
tr.s_tr_0 td { border-style: none; }
.s_table td { empty-cells: show; vertical-align: top; padding: 1px; text-align: center; border-bottom: 1px #BBB solid; } 

td.s_merk { width: 12px; text-align: left; }
td.s_best { width: 175px; text-align: left; white-space: nowrap; font-weight: bold; }
td.s_ausf { width: 119px; text-align: left; }
td.s_neu { width: 35px; font-weight: bold; color: #FF0000; }
td.s_var_1  { width: 42px; }
td.s_var_2  { width: 42px; }
td.s_einheit {  text-align: center; }
td.s_brutto{  text-align: right; }
td.s_omwst { width: 57px; text-align: right; }
td.s_mmwst { width: 57px; text-align: right; }

td.s_pg_ueberschrift { text-align: left; }


.s_pdf { font-size: 11px; font-family: Verdana; line-height: 14px; margin-top: 15px; }
.s_pdf a { color: #000000;}

.s_text { font-size: 11px; font-family: Verdana; margin-top: 10px;  }

/* ------------------------------ */
.s_text b { font-weight: bold; }
/*.s_text b { display: inline-block; margin-top: 5px; margin-right: 5px;}*/
/* ------------------------------ */


.s_bild_form     { margin: 0px 0px 0px 0px; /* margin: 23px 0px 0px 0px; */ padding: 0px 0px 11px 0px; }
.s_bild_text     { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; }
.s_bild_navigation  { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; }
.s_bild_navigation a { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; text-decoration: underline; }


.block_spacer { height: 40px; }



.s_qualitaet { font-size: 11px; font-family: Verdana; width: 555px; margin-top: 15px; }
.s_qualitaet_headline { padding: 2px; font-weight: bold; width: 553px; margin-bottom: 5px; border: 1px #B7CAD1 solid; }
.s_qualitaet_text {  }

.quality_a .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.quality_aa .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.quality_af .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.qquality_aaf .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.quality_afk .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.quality_ak .s_qualitaet_headline 	{ border: 2px #008c6f solid; }
.quality_e .s_qualitaet_headline 	{ border: 2px #9e7a51 solid; }
.quality_f .s_qualitaet_headline 	{ border: 2px #005ea8 solid; }
.quality_ff .s_qualitaet_headline 	{ border: 2px #005ea8 solid; }
.quality_s .s_qualitaet_headline 	{ border: 2px #6f777d solid; }
.quality_sf .s_qualitaet_headline 	{ border: 2px #6f777d solid; }
.quality_sgfk .s_qualitaet_headline 	{ border: 2px #6f777d solid; }
.quality_v .s_qualitaet_headline 	{ border: 2px #c3004a solid; }






/*
para { display: block; width: 118px; border:1px black solid; }
*/


